defaultPlacement: end
enableVersioning: true
handle: termsOfUse
name: 'Terms of Use'
propagationMethod: all
siteSettings:
  ebbcaf81-9af0-47f9-bef6-0b17bdc2e7e9: # Lancelot Court Condominiums
    enabledByDefault: true
    hasUrls: true
    template: _singles/legal
    uriFormat: terms
type: single
